aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-06-28 19:41:41 +0000
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-06-28 19:41:41 +0000
commit3496476cec3e8dc8173856ab6e5367eb0ea81b28 (patch)
treed289e3723e1953a5940e121974e987831c901ab6
parentcf7782e184c6c7548bd52349c5ace868890b77d9 (diff)
downloadpaludis-3496476cec3e8dc8173856ab6e5367eb0ea81b28.tar.gz
paludis-3496476cec3e8dc8173856ab6e5367eb0ea81b28.tar.xz
Fix bogus error message text
-rw-r--r--ebuild/builtin_fetch.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/ebuild/builtin_fetch.bash b/ebuild/builtin_fetch.bash
index 8d9a081..e58aace 100644
--- a/ebuild/builtin_fetch.bash
+++ b/ebuild/builtin_fetch.bash
@@ -19,7 +19,7 @@
builtin_fetch()
{
- [[ -d "${DISTDIR}" ]] || die "DISTDIR \"${D}\" is not a directory"
+ [[ -d "${DISTDIR}" ]] || die "DISTDIR \"${DISTDIR}\" is not a directory"
local a nofetch unique_aa old_aa
for a in ${FLAT_SRC_URI} ; do